// main.cpp - programa que utiliza la clase Círculo
#include <iostream>
#include "circulo.h"
using namespace std;

int main()
{
  Circulo c(100, 200, 10); // invoca al constructor y construye c
  double area = c.areaCirculo(); // c recibe el mensaje areaCirculo
  cout << area << endl;
}

